DROP TABLE IF EXISTS `authors`;
CREATE TABLE `authors` (
  `id` int(11) NOT NULL auto_increment,
  `comid` int(11) default NULL,
  `authid` int(11) default NULL,
  PRIMARY KEY  (`id`)
); 

DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (
  `id` int(11) NOT NULL auto_increment,
  `comid` varchar(150) NOT NULL default '',
  `body` text,
  `created` timestamp NOT NULL, 
  PRIMARY KEY  (`id`),
  KEY `comid` (`comid`),
  KEY `created` (`created`)
); 

DROP TABLE IF EXISTS `logins`;
CREATE TABLE `logins` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `login` varchar(30) NOT NULL default '',
  `name` varchar(120) NOT NULL default 'none',
  `created` timestamp NOT NULL,
  `password` varchar(70) NOT NULL default 'blank',
  `email` varchar(120) NOT NULL default 'none',
  PRIMARY KEY  (`id`)
); 

INSERT INTO logins VALUES (0,'_anon','Anonymous',0,'--','none@example.com');

DROP TABLE IF EXISTS `nbc_log`;
CREATE TABLE `nbc_log` (
  `id` int(11) NOT NULL auto_increment,
  `logged` timestamp NOT NULL,
  `logstring` text,
  PRIMARY KEY  (`id`)
); 

DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `sesid` varchar(40) NOT NULL default '',
  `logid` int(10) unsigned default NULL,
  `logged` timestamp NOT NULL,
  PRIMARY KEY  (`id`)
); 


